Subject: bug#57866: [PATCH] Extend comint-osc-handlers to support OSC 2

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2022 13:11:57 +0200

Matthias Meulien <[email-masked]> writes:

> The attached patch adds support for OSC 2 escape sequences in comint buffers.

This patch was obsoleted by the one in bug#57821, so I'm closing this
bug report.